Symantec Endpoint Security and Norton Security CVE-2016-5308 Denial of Service Vulnerability

Bugtraq ID: 91608
Class: Design Error
CVE: CVE-2016-5308
Remote: Yes
Local: No
Published: Jul 07 2016 12:00AM
Updated: Jul 07 2016 12:00AM
Credit: Piotr Bania of Cisco Talos Research
Vulnerable: Symantec Norton Security 0
Symantec Endpoint Security 0
Symantec Client Intrusion Detection System (CIDS) driver 0
Not Vulnerable: Symantec Client Intrusion Detection System (CIDS) driver 15.1.2
Symantec Client Intrusion Detection System (CIDS) driver 15.0.6


 

Privacy Statement
Copyright 2010, SecurityFocus